=== debian/control ===
Source: libsocket-multicast6-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libsocket6-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket-multicast6-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket-multicast6-perl.git
Homepage: https://metacpan.org/release/Socket-Multicast6

Package: libsocket-multicast6-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libsocket6-perl
Description: base module for IPv4 and IPv6 multicast socket operations
 Socket::Multicast6 is used to gain access to constants and utility functions
 used when manipulating multicast socket attributes.
 .
 For simple, object-oriented way of doing the same thing, take a look at
 IO::Socket::Multicast6 or IO::Socket::Multicast.
